<template>
  <button class="btn btn-danger h-100 px-3"> {{ nameBtn }}</button>
</template>

<script>
export default {
  name: "VButton",
  props: {
    nameBtn: {
      type: String,
      required: true,
    },
  },
}

</script>

